# Supplementary_Ruett_2020
This repository contains files that contribute to our supplementary materials of the Manuscript: 'Model-based evaluation of management options in ornamental plant nurseries' by Marius Ruett, Cory Whitney, and Eike Luedeling (2020) (https://doi.org/10.1016/j.jclepro.2020.122653). 
Within this repository we provide all necessary files to comprehend procedure of code calculations. We illustrate our code for data visualization that enables reproductivity of our figures. Code chunks can be used or optimized for own illustrations based on ```decisionSupport``` outcomes.

# Model-based evaluation of management options in ornamental plant nurseries 

Decision Analysis in ornamental plant nurseries enables assessment of management options concerning fungal disease regulation. Implementation of management options in ornamental plant nurseries need to be accompanied by maintaining economic viability, determination of systems' uncertainties and factors that influence possible outcome distributions. Results of this approach facilitate decision support for heather producers that seek to implement novel management practices but are exposed to the risky nature of heather production. In addition, recommendations can be made to identify risks before making new decisions.  

## File descriptions

### The Input table

Our input table ```Input_file.csv``` contains all expert estimates that are used in our ```Calluna_Simulation``` function.

### The Legend file

Our legend file ```Legend_file.csv``` contains all variable descriptions that we use in our code.

### The Code

```The_Model.R``` contains our full code to run the model and to create all figures.

### The R project

```Supplementary_Ruett_2020.Rproj``` is where we stored our R project.

### The RMarkdown file

```The_R_Markdown.Rmd``` contains our RMarkdown file as basis of our Supplementary materials.

### The html file

Our RMarkdown file ```The_R_Markdown.Rmd``` generates the html file ```The_R_Markdown.html``` that represents our Supplementary materials.

### Bibfile and citation style

We apply ```journal-of-cleaner-production.csl``` as a citation style for our Manuscript and Supplementary materials. All citations are stored in the ```biblibrary.bib file```. 

## Folder descriptions

### EVPI_tables_low_prophy

EVPI csv-files are stored there for further data visualization. 

### Results_low_prophy

Probability distributions are generated by Monte Carlo outcome and stored in csv files.
